img.pw-logo {
    transition: opacity .2s ease;
    width: 100px;
}

img.pw-logo:hover {
    opacity: 0.8;
}

.Inputfield_options__top_of_head_code textarea,
.Inputfield_options__bottom_of_head_code textarea,
.Inputfield_options__body_code textarea,
.Inputfield_options__footer_code textarea,
.Inputfield_options__address textarea {
    height: 150px;
}

.ProcessPageEdit-template-about [data-configname="body"] + [data-id="wrap_Inputfield_checkbox"] {
    display: none;
}